Subject: LDAP Schema

From: John Hughes <[email-masked]>
Date: Tue, 17 Nov 1998 14:38:13 +0000

Has any one tried to configure Exchange Directory Server 5.5 to support the
pkiUser and pkiCA object classes.  Is it possible?

John

 -------------------------------------------------------------------
| John Hughes             [email-masked]                 |
| ENTEGRITY Solutions     Home Office Tel:       +44(0)1525 380160  |
|                         Home Fax No:           +44(0)1525 380161  |
|                         Main Office Tel:       +44(0)181 876 8666 |
| www.entegrity.com       Mobile:                +44(0)468 055070   |
 -------------------------------------------------------------------